<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.prio" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<SimpleSection><Paragraph class="Default">Los valores posibles de este campo oscilan entre <GUIRef href="/baanerp/cp/domains/rpd.prio#highest" role="option">Máxima</GUIRef> y <GUIRef href="/baanerp/cp/domains/rpd.prio#lowest" role="option">Mínima</GUIRef>.</Paragraph>
		<Paragraph class="Default">Una prioridad es siempre relativa a la prioridad de los demás artículos. Funciona mejor si le da a la mayoría de los artículos la prioridad <GUIRef href="/baanerp/cp/domains/rpd.prio#medium" role="option">Media</GUIRef> y sólo a los artículos realmente importantes una prioridad alta.</Paragraph>
	</SimpleSection>
	<ListValue ID="high"><Value>Alta</Value>
	</ListValue>
	<ListValue ID="higher"><Value>Más alta</Value>
	</ListValue>
	<ListValue ID="highest"><Value>Máxima</Value>
	</ListValue>
	<ListValue ID="low"><Value>Baja</Value>
	</ListValue>
	<ListValue ID="lower"><Value>Más baja</Value>
	</ListValue>
	<ListValue ID="lowest"><Value>Mínima</Value>
	</ListValue>
	<ListValue ID="medium"><Value>Media</Value>
	</ListValue>
	<ListValue ID="veryhigh"><Value>Muy alta</Value>
	</ListValue>
	<ListValue ID="verylow"><Value>Muy baja</Value>
	</ListValue>
</OptionList>
